Bug 142135 - [maintainer] www/p5-RT-Authen-ExternalAuth -- bsd.port.options.mk, etc.
Summary: [maintainer] www/p5-RT-Authen-ExternalAuth -- bsd.port.options.mk, etc.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-29 16:30 UTC by Matthew Seaman
Modified: 2010-01-14 06:30 UTC (History)
0 users

See Also:


Attachments
p5-RT-Authen-ExternalAuth.diff (2.03 KB, patch)
2009-12-29 16:30 UTC, Matthew Seaman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Seaman 2009-12-29 16:30:04 UTC
   * Switch to using bsd.port.options.mk
   * Track PREFIX settings from the parent www/rt38 or www/rt36 port:
     has to match, or it won't work.
   * Minor fix to pkg-plist.rt38
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-13 04:28:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-01-14 06:21:11 UTC
pgollucci    2010-01-14 06:21:03 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-RT-Authen-ExternalAuth Makefile pkg-plist.rt38 
  Log:
  * Switch to using bsd.port.options.mk
  * Track PREFIX settings from the parent www/rt38 or www/rt36 port: has to match, or it won't work.
  * Minor fix to pkg-plist.rt38
  
  PR:             ports/142135
  Submitted by:   Matthew Seaman <m.seaman@infracaninophile.co.uk> (maintainer)
  
  Revision  Changes    Path
  1.5       +10 -11    ports/www/p5-RT-Authen-ExternalAuth/Makefile
  1.3       +1 -1      ports/www/p5-RT-Authen-ExternalAuth/pkg-plist.rt38
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-14 06:27:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!